<?xml version="1.0" encoding="utf-8" ?>
<partsmanagement count="1" length-unit="mm" weight-unit="kg" type="EPLAN.PartsManagement" build="2022.0" version="2024.0.21639">
 <propertydefinition identname="EDS.Part.EPLANAuxiliaryPart" category="14" datatype="1" P_DMUSERPROPDEFTABLEENTRY_DESCRIPTION="en_US@Specifies that the part does not exist in the manufacturer catalog. Therefore, it has a dummy part number in the EPLAN parts database, which is created for the sake of the 3D mounting layout functionality in EPLAN Pro Panel.;de_DE@Gibt an, dass der Artikel nicht im Herstellerkatalog gelistet ist. Aus diesem Grund besitzt er in der EPLAN-Artikeldatenbank eine Dummy-Artikelnummer, die für die Funktionalität des 3D-Montageaufbaus in EPLAN Pro Panel erstellt wird.;" P_DMUSERPROPDEFTABLEENTRY_DISPLAYNAME="en_US@EPLAN auxiliary part with a dummy part number;de_DE@EPLAN-Hilfsartikel mit einer Dummy-Artikelnummer;" lastchange="EDP / 29.08.2024 09:39:58" propuser="117" proptype="1003" unused="0" translateflag="0"/>
</partsmanagement>
